body {}
p {}
td {}
.paragraph1   { font-size: 12px; line-height: 18px; font-family: Tahoma; text-align: justify }
.paragraph2 { color: #696969; font-size: 12px; line-height: 16px; font-family: Tahoma; text-align: justify }
.mini { color: #696969; font-size: 10px; font-family: Tahoma; text-align: justify }
.links { color: #696969; font-weight: 600; font-size: 10px; line-height: 16px; font-family: Tahoma }
a  { color: #008b8b; text-decoration: none }
a:hover { color: #000080; text-decoration: underline }
